import SinglePost from "./singlePost";

function PostItem({ list }) {
  return (
    <>
      {list &&
        list.map((p, key) => {
          return <SinglePost list={p} key={key} />;
        })}
    </>
  );
}

export default PostItem;
